---
title: "California Exempt Salary Threshold 2026 ($68,640/yr Salary & Overtime Test)"
source_url: "https://statepayrules.com/salaried-exempt/california/"
canonical_url: "https://statepayrules.com/salaried-exempt/california/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "2026 California salaried exempt minimum threshold ($68,640/yr or $1,320/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under CA Labor Code § 510."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/salaried-exempt/california/](https://statepayrules.com/salaried-exempt/california/)
>
> *2026 California salaried exempt minimum threshold ($68,640/yr or $1,320/wk), FLSA $35,568 floor vs $58,656 DOL benchmark, and unpaid overtime calculator under CA Labor Code § 510.*

### Managing payroll or shift workers in California?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## Interactive California Salary Exemption Audit Tool

Instant 30-second check: Are you legally entitled to 1.5x overtime?

Loading audit calculation...

If your salary is under $68,640, your employer may owe you back overtime pay.

## Federal FLSA vs California Exemption Matrix (2026)

Where state law grants greater protection or higher salary thresholds than federal standards, **state law supersedes federal FLSA regulations** under 29 U.S.C. § 218(a).

| Compliance Standard | Federal FLSA Floor | California Statutory Mandate |
| :--- | :--- | :--- |
| Annual Minimum Salary | $35,568 / yr (Vacated DOL rule: $58,656/yr) | $68,640 / yr |
| Weekly Minimum Salary | $684 / wk (Vacated DOL rule: $1,128/wk) | $1,320 / wk |
| Primary Duties Test | 29 C.F.R. § 541 (Exec/Admin/Prof) | CA Labor Code § 510 Duties Rule |
| Overtime Rate if Below Threshold | 1.5x Regular Rate | 1.5x Regular Rate (+ Daily OT) |

## The Mandatory Two-Part Exemption Test in California

Paying an employee a fixed salary does **NOT** automatically disqualify them from overtime pay. In California, an employer MUST satisfy both statutory prongs under 29 C.F.R. § 541 and CA Labor Code § 510:

### Salary Threshold Test

Employee must earn at least **$68,640 annually** ($1,320/wk) on a true, non-deductible salary basis.

### Primary Duties Test

Actual daily work must consist primarily of executive leadership, administrative judgment, or specialized professional knowledge (not routine labor).

## FLSA & State Duty Exemptions Breakdown

### Help California Coworkers Audit Unpaid Wage Violations

Over $3 Billion in statutory overtime, daily premiums, and meal break penalty pay goes uncollected every year. Share this free statutory utility with your team or shift coworkers.

### Statutory Summary

Under California Labor Code § 510, non-exempt employees are entitled to 1.5x regular pay for hours over 8 per workday or 40 per workweek, and 2.0x double time for hours over 12 per workday.

### Audit Your California Overtime

Check if your employer owes you back overtime pay under CA state law.

## Audit Your California Salary Exemption & Overtime Rights

Over $3 Billion in unpaid overtime & statutory wage violations go uncollected every year. Audit your 2026 California salary floor ($68,640/yr) and FLSA duty tests in seconds.

### Statutory Compliance Internal Mesh

#### California Statutory Guides

- [California Payday Laws →](https://statepayrules.com/payday-laws/california)
- [California Meal & Rest Breaks →](https://statepayrules.com/break-laws/california)
- [California Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/california)
- [California Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/california)

#### Compare California Pay Rules

- [California vs Nevada →](https://statepayrules.com/calculator/compare/california-vs-nevada)
- [California vs Arizona →](https://statepayrules.com/calculator/compare/california-vs-arizona)
- [California vs Oregon →](https://statepayrules.com/calculator/compare/california-vs-oregon)

#### California Profession Tools

- [California Registered Nurse →](https://statepayrules.com/calculator/california/registered-nurse)
- [California Fast Food & Counter Worker →](https://statepayrules.com/calculator/california/fast-food-worker)
- [California Construction Laborer →](https://statepayrules.com/calculator/california/construction-laborer)
- [California Electrician →](https://statepayrules.com/calculator/california/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in California for 2026?** The 2026 statutory minimum wage in California is $16.50 per hour under CA Labor Code § 510.
- **Does California require daily overtime pay?** California requires 1.5x daily overtime for shift hours exceeding 8 hours in a workday under CA Labor Code § 510.
- **Are employers in California allowed to take a tip credit?** No, California prohibits tip credits. Employers must pay tipped employees the full statutory minimum wage of $16.50/hr in direct cash pay before tips.
- **What is the minimum exempt salary threshold in California for 2026?** In California, the minimum salary threshold for salaried exempt employees is $68,640 per year ($1,320 per week) under CA Labor Code § 510. Following the federal court vacatur of the DOL's $43,888/$58,656 rule, states without a higher statutory state floor revert to the federal FLSA minimum of $35,568/yr ($684/wk), while states with independent wage orders enforce their higher state threshold.
- **What happens if a salaried employee is paid below the threshold or fails the duties test in California?** If a salaried employee earns less than $68,640/yr in California—or earns above the threshold but performs primarily non-exempt operational work—they are legally entitled to 1.5x overtime pay for all hours over 40 plus up to 100% FLSA liquidated damages (double back pay).

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/salaried-exempt/california/](https://statepayrules.com/salaried-exempt/california/).
